.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c873.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c874 {background:#CFCFCF; box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.2);
text-align: center;
padding: 3px;
}
#c874 {margin:50px; padding:20px;}} #c875.component_ContentDisplay_Content {
 } #c875 {margin-top:20px;} #c907.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c872.component_Layout_Table {
 } 
